@media ( width < 1200px )
{
	.archive-block
	{
		.archive-wrapper
		{
			grid-template-columns: 1fr 1fr;
			
			> *:last-child
			{
				display:none;
			}
		}
	}
}

@media ( width < 960px )
{
	.archive-block
	{
		.archive-wrapper
		{
			grid-template-columns: 1fr;
			
			> *:not(:first-child)
			{
				display:none;
			}
		}
	}
}